{
  "_from": "@emotion/is-prop-valid@^0.8.6",
  "_id": "@emotion/is-prop-valid@0.8.8",
  "_inBundle": false,
  "_integrity": "sha512-u5WtneEAr5IDG2Wv65yhunPSMLIpuKsbuOktRojfrEiEvRyC85LgPMZI63cr7NUqT8ZIGdSVg8ZKGxIug4lXcA==",
  "_location": "/@emotion/is-prop-valid",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "@emotion/is-prop-valid@^0.8.6",
    "name": "@emotion/is-prop-valid",
    "escapedName": "@emotion%2fis-prop-valid",
    "scope": "@emotion",
    "rawSpec": "^0.8.6",
    "saveSpec": null,
    "fetchSpec": "^0.8.6"
  },
  "_requiredBy": [
    "/@emotion/styled-base",
    "/@storybook/theming"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/@emotion/is-prop-valid/-/is-prop-valid-0.8.8.tgz",
  "_shasum": "db28b1c4368a259b60a97311d6a952d4fd01ac1a",
  "_spec": "@emotion/is-prop-valid@^0.8.6",
  "_where": "/root/farzoom/eco-ebg/node_modules/@storybook/theming",
  "browser": {
    "./dist/is-prop-valid.cjs.js": "./dist/is-prop-valid.browser.cjs.js",
    "./dist/is-prop-valid.esm.js": "./dist/is-prop-valid.browser.esm.js"
  },
  "bundleDependencies": false,
  "dependencies": {
    "@emotion/memoize": "0.7.4"
  },
  "deprecated": false,
  "description": "A function to check whether a prop is valid for HTML and SVG elements",
  "devDependencies": {
    "dtslint": "^0.3.0"
  },
  "files": [
    "src",
    "dist",
    "types"
  ],
  "license": "MIT",
  "main": "dist/is-prop-valid.cjs.js",
  "module": "dist/is-prop-valid.esm.js",
  "name": "@emotion/is-prop-valid",
  "publishConfig": {
    "access": "public"
  },
  "repository": {
    "type": "git",
    "url": "https://github.com/emotion-js/emotion/tree/master/packages/is-prop-valid"
  },
  "scripts": {
    "test:typescript": "dtslint types"
  },
  "types": "types/index.d.ts",
  "version": "0.8.8"
}
